
/**
 * @file
 * @project 652
 * @package sftheme
 * @site app3
 */

/**
 * ------------------------------------------------------------------
 * @section MAIN LAYOUT
 * ------------------------------------------------------------------
 */

.sf_content {
	border:1px solid #C5C5C5;
	padding:20px;
	width:766px;
}

.sf_outer_wrapper {
}

.sf_wrapper {
	background-position:165px 0;
}

/**
 * ------------------------------------------------------------------
 * @section HEADER
 * ------------------------------------------------------------------
 */
 
#logo {
	float:left;
	margin:0 10px 10px 0;
}

a:hover#logo {
	text-decoration:none;
}

.sf_pagetitle {
	display:none;
}

.sf_main_header {
	font-size:13px;
}

.company-name {
	font-family:Garamond, "Palatino Linotype", "Book Antiqua", Palatino, FreeSerif, serif;
	font-size:44px;
	font-weight:normal;
}

.slogan {
	font-family:Arial, Helvetica, FreeSans, sans-serif;
	font-size:14px;
	font-weight:normal;
	text-transform:uppercase;
}

/**
 * @section search
 * ------------------------------------------------------------------
 */

.sf_region4 {
	background-color:#afafaf;
	clear:both;
	float:left;
	padding:0;
	margin:10px auto;
	text-transform:uppercase;
	width:1006px;
	z-index:50;
}

.sf_region4 .quick-search {
	clear:right;
	float:right;
	padding:2px 3px 0;
	text-align:right;
	width:250px;
}

.sf_region4 .quick-search a {
	display:none;
}

.sf_region4 .quick-search .widget_header {
	display:none;
}

.sf_region4 .quick-search .form_button {
	float:right;
}

.sf_region4 .sf_search #searchtext {
	background-color:#bfbfbf;
	border-color:#9f9f9f;
	float:left;
	height:17px;
	margin:0;
	width:208px;
}

.sf_region4 .sf_search .btn {
	background-color:#8f8f8f;
}

.sf_region4 .sf_search .btn:hover {
	background-color:#737373;
}

/**
 * ------------------------------------------------------------------
 * @section CATEGORY MENU BAR
 * ------------------------------------------------------------------
 */

.sf_category_menubar .widget_header {
	display:none;
}

.sf_category_menubar {
	float:left;
	padding:0;
	position:relative;
	text-transform:uppercase;
	width:725px;
	z-index:999999;
}

.sf_category_menubar ul {
	margin: 0;
	padding: 0;
}

.sf_category_menubar ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height:0px;
}

.sf_category_menubar ul li {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	white-space: nowrap;
	min-width:1%;
	width: auto !important;
	width:1%;
}

.sf_category_menubar ul li a {
	color:#ffffff;
	border-right:solid 1px #ffffff;
	font-size:12px;
	display: block;
	margin:0;
	padding:5px 10px;
	min-width:1%;
	width: auto !important;
	width:1%;
	text-decoration:none;
}

.sf_category_menubar ul li a:visited {
	color:#ffffff;
	text-decoration:none;
}

.sf_category_menubar ul li a:hover {
	background-color:#737373;
	color:#ffffff;
	text-decoration:none;
}

/**
 * @section cat subnav
 * ------------------------------------------------------------------
 */
.sf_category_menubar .subnav {
	background-color:#ffffff;
	border-style:solid;
	border-width:1px;
	left:-999px;
	list-style: none;
	position: absolute;
	text-transform:none;
	margin-top:-1px;
	width:150px;
	z-index:1000;
}

.sf_category_menubar .subnav li {
	width:150px !important;
	height:auto;
	white-space:normal;
}

.sf_category_menubar .subnav li a {
	border:none;
	font-size:12px;
	min-height:1%;
	height:auto !important;
	height:1%;
	padding:5px 10px;
	margin:0px;
	width: 201px;
}

.sf_category_menubar .subnav li.sf_last_nav_item_subnav,
.sf_category_menubar .subnav li.sf_last_nav_item_subnav a {
	border-bottom:none 0;
}

#menubar1 li:hover ul,
#menubar1 li.sfhover ul {
	left: auto;
}

#menubar1 iframe {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
 filter: progid:DXImageTransform.Microsoft.Alpha(style=0, opacity=0);
}

#menubar1 li:hover,
#menubar1 li.hover {
	position: static;
}

/**
 * ------------------------------------------------------------------
 * @section CONTENT
 * ------------------------------------------------------------------
 */
 
#messages {
	padding:10px 15px;
	margin:0px;
}

#breadcrumbs {
	font-size:10px;
	padding:0 0 10px;
	margin:0px;
}

.content-product-header h4 {
	margin:0px;
}

.products .product,
.categories .category {
	margin-right:-1px;
}

.description {
	font-family:Arial, Helvetica, FreeSans, sans-serif;
	font-size:1em;
}

.subtotal-row td,
.total-row td,
.options-table td {
	border:none;
}

.productTable,
.productTable td,
.content-product,
.upsell div,
.product-primary,
.product-secondary,
.imageanddetails,
.product-options,
.member,
fieldset,
input {
	border-color:#c8c8c8;
}

.upsell .upsell-item-header td {
	border-bottom:1px solid #c8c8c8;
}

.upsell .upsell-item-header td {
	padding:2px 4px;
}

h3.upsell-header {
	padding:5px 4px 2px;
	border-bottom:2px solid #EBEBEB;
	font-size:14px;
	font-weight:normal;
	margin:0 0 2px 0;
	text-transform:uppercase;
}

.upsell-group {
	border-bottom:0 !important;
}

.controls {
	clear:both;
}

.search-result-controls form {
	min-height:1%;
	height:auto !important;
	height:1%;
	padding:5px;
}

.search-result-controls form:after {
	content:".";
	height:0;
	display:block;
	visibility:hidden;
	clear:both;
}

.search-result-controls .btn {
	margin:0px 2px;
}

#searchAdvancedForm .search-control {
	width:680px;
}

.fieldset {
	padding:0;
	margin:0;
}

.product-options-table .field select {
	border-style:solid;
	border-width:1px;
}

.member {
	width:744px;
	.width:734px;
}

/**
 * ------------------------------------------------------------------
 * @section SIDEBAR
 * ------------------------------------------------------------------
 */

.sf_region5 .widget {
	padding-bottom:20px;
	width:190px;
}

.sf_region5 .widget:after {
	content: " ";
	display: block;
	clear: both;
	height:0;
	visibility: hidden;
}

.sf_region5 .widget_content {
	min-height:1%;
	height:auto !important;
	height:1%;
}

h3.widget_header {
	background-image:url(images/652_wdgt-header.jpg);
	border-color:#C5C5C5;
	border-style:solid;
	border-width:1px;
	clear:both;
	font-size:22px;
	font-weight:normal;
	padding:5px;
	margin:0 0 10px;
	min-height:1%;
	height:auto !important;
	height:1%;
}

/**
 * @section category-tracker
 * ------------------------------------------------------------------
 */

.category-list li a,
.category-tracker li a {
	display:block;
	font-size:12px;
	padding:4px 0 4px 7px;
	min-height:1%;
	height:auto !important;
	height:1%;
}

.category-tracker a.active {
	background-image:url(images/658_active_arrow.gif);
	background-position:center left;
	background-repeat:no-repeat;
	color:#000000;
}

.category-tracker .subcat {
	font-size:11px;
	margin-left:15px;
}

.category-tracker .subcat2 {
	font-size:11px;
	margin-left:20px;
}

.category-tracker .subcat a.active,
.category-tracker .subcat2 a.active {
	background-image:none;
}

/**
 * @section QUICK SEARCH
 * ------------------------------------------------------------------
 */

.sf_region5 .quick-search {
	text-align:right;
	clear:right;
}

.sf_region5 .quick-search .widget_header {
	text-align:left;
}

.sf_region5 .quick-search a {
	text-decoration:underline;
}

.sf_region5 .quick-search .form_button input {
	float:right;
	margin:8px 0 3px;
}

.sf_region5 #searchtext {
	border-style:solid;
	border-width:1px;
	float:left;
	margin:8px 0 3px;
	width:152px;
}

/**
 * @section FEATURED ITEM
 * ------------------------------------------------------------------
 */
.featured-item .title {
	padding:10px 0 0;
	text-align:center;
}

.featured-item .smallimage {
	padding:20px 0;
	text-align:center;
}

.featured-item .jcarousel-skin-tango .jcarousel-prev-horizontal,
.featured-item .jcarousel-skin-tango .jcarousel-next-horizontal {
	top:30px;
}


/**
 * ------------------------------------------------------------------
 * @section FOOTER
 * ------------------------------------------------------------------
 */
 
.navigation2 {
	margin-bottom:5px;
}

.navigation2 span {
	margin-left:15px;
}

.footer,
#paymentlogos,
#siteseal {
	margin:5px 0px;
	font-size:10px;
}
